Subject: Attention Dear Friend,

From: "Mr.Robert Koffi" <[email-masked]>
Date: Fri, 17 May 2019 13:40:25 +0000

Attention Dear Friend,

Compliment of the day to you, I sent you a mail a couple of day ago
about a transaction and haven't heard from you since then.The
message was to solicit your partnership to transfer the sum of
($14million US dollars) deposited by my late client how have the
same last name with you from the same country.I shall send you more
information and procedures when I receive a positive response from you.

On my private email address([email-masked])

I look forward to hearing from you.

Yours sincerely,
Mr:Robert Koffi.(Esq)